721590 1月11日
哇咔咔咔辣 金牌会员
现在发帖要升级底层的大多是新人,老人只要有更新就行,已经习惯了。(就算有底层更新计划工程师也不会说)
18分

72条回复

坐和放宽
0分
老煤油都知道魅族尿性,就新人一来魅族就bb底层
-3分
呵呵
-3分
jqy0211 金牌会员 1月11日
对啊,只要flyme好用就可以了,现在安卓9很多软件都没有适配呢,bug还挺多,没必要更新啊
-6分
_SYK_ 铜牌会员 1月11日
安卓7.0用不上ldac
12分
底层更新一般魅族都是跟随新机发布或者flyme重大版本更新才会升级的。否则后期都是底层基础上的更新。
不留h 银牌会员 1月11日
jqy0211 对啊,只要flyme好用就可以了,现在安卓9很多软件都没有适配呢,bug还挺多,没必要更新啊
你可不可以不要逗我,安卓9很多软件没有适配,去年很多主流软件就开始适配了,
6分
那是因为老魅族配置本来就一般,支持魅族的根本没多少玩机的 现在配置起来了,还这样更新看魅族什么时候才能重回t1
不升级就放弃这个品牌了
无所谓,要是喜欢,叫工程师改一下安卓版本号
3分
3分
头像被屏蔽
提示: 作者被禁止或删除 内容自动屏蔽
6分
我个人想法,底层拉的不是太远就好,然后系统不卡就行,系统更新搞那么臃肿有啥好的,我得老机子不更还好更完开机没有后台占了一半运行内存,更新多了可能就是负优化了。不喜勿喷
3分
只要系统好用    我就会就完全不在乎底层是安卓几   
……
6分
一个是态度问题,一个是小厂规模的问题,系统也算售后吧
12分
3分
Myooy 铜牌会员 1月11日
9分
b多一阵子累了就停了,然后新来的接着b
头像被屏蔽
提示: 作者被禁止或删除 内容自动屏蔽
48分
Myooy 对 应该淡化版本号,流畅就好了
淡化版本号,把塞班拿来用吧,又不是不能打电话
Roy_Deng 那现在不是7.0了???8.0和7.0差别在哪??
差了多少百度去搜ok?唤醒应用的速度起码就不一样,自己不需要,别人也不能用了?谷歌每年的优化就被你一句流畅就行就带过去了?
3分
你就自我安慰吧
3分
楼主是过来找骂的,大家都散了吧
9分
毕竟系统底层升级对手机是大事,我也无所谓,对这些没有强烈需求。
你试试安卓4.4时的flyme和现在7.0的flyme你就知道底层对系统多么重要
3分
希望给note5来一个7.1的底层,就够了。。
不要代表我们其他老魅友,我非常希望底层更新
9分
地平线6909 老煤油都知道魅族尿性,就新人一来魅族就bb底层 呵呵
魅族就是被惯的,现在ov都觉悟了,你不升级底层,那就放开bl,说不定还能带来销量。虽然不是什么老煤油,但也是重mx5开始的,中间用过其它手机,真心觉得魅族的系统没以前那样简洁了。续航,功耗也是大问题
3分
现在的魅族对新人来说就是一锤子买卖,因为对比其他品牌花同样价钱享受着落后的系统升级服务,老魅友一再忍耐也快被打磨成魅黑了,硬件同质化的今天,系统体验跟不上友商的脚步,圈子只会越做越小,最终被市场淘汰。
9分
我族要做第一的,哪怕是倒数呢。
楼主的话,不大靠谱。升级是售后的一部分,是企业对客户负责的体现,更是魅族对魅友汇报的必须
支持升级底层
6分